'''
'''
def error(message):
    print('\033[1;31m[ERROR] --> \033[m%s' % message)

'''
'''
def info(message):
    print('\033[1;32m[INFO] --> \033[m%s' % message)

'''
'''
def warning(message):
    print('\033[1;33m[WARNING] --> \033[m%s' % message)
